Skip to content

Rites

I. NAME AND DEFINITION

Ritus in classical Latin in means primarily, the form and manner of any religious observance, so Livy, 1, 7: "Sacra diis aliis albano ritu, græco Herculi ut ab Evandro instituta erant (Romulus) facit"; then, in general, any custom or usage. In English the word "rite" ordinarily means, the ceremonies, prayers, and functions of any religious body, whether pagan, Jewish, Moslem, or Christian. But here we must distinguish two uses of the word. We speak of any one such religious function as a rite -- the rite of the blessing of palms, the coronation rite, etc. In a slightly different sense we call the whole complex of the services of any Church or group of Churches a rite-thus we speak of the Roman Rite, Byzantine Rite, and various Eastern rites. In the latter sense the word is often considered equivalent to liturgy, which, however, in the older and more proper use of the word is the Eucharistic Service, or Mass; hence for a whole series of religious functions "rite" is preferable.

A Christian rite, in this sense comprises the manner of performing all services for the worship of God and the sanctification of men. This includes therefore: (1) the administration of sacraments, among which the service of the Holy Eucharist, as being also the Sacrifice, is the most important element of all; (2) the series of psalms, lessons, prayers, etc., divided into unities, called "hours", to make up together the Divine Office ; (3) all other religious and ecclesiastical functions, called sacramentals. This general term includes blessings of persons (such as a coronation, the blessing of an abbot, various ceremonies performed for catechumens, the reconciliation of public penitents, Benediction of the Blessed Sacrament etc.), blessings of things (the consecration of a church, altar, chalice, etc.), and a number of devotions and ceremonies, e.g. processions and the taking of vows. Sacraments, the Divine Office, and sacramentals (in a wide sense) make up the rite of any Christian religious body. In the case of Protestants these three elements must be modified to suit their theological opinions.

II. DIFFERENCE OF RITE

The Catholic Church has never maintained a principle of uniformity in rite. Just as there are different local laws in various parts of the Church, whereas certain fundamental laws are obeyed by all, so Catholics in different places have, their own local or national rites; they say prayers and perform ceremonies that have evolved to suit people of the various countries, and are only different expressions of the same fundamental truths. The essential elements of the functions are obviously the same everywhere, and are observed by all Catholic rites in obedience to the command of Christ and the Apostles, thus in every rite is administered with water and the invocation of the Holy Trinity ; the Holy Eucharist is celebrated with bread and wine over which the words of institution are said; penance involves the confession of sins. In the amplification of these essential elements in the accompanying prayers and practical or ceremonies, various customs have produced the changes which make the different rites. If any rite did not contain one of the essential notes of the service it would be invalid in that point, if its prayers or ceremonies expressed false doctrine it would he heretical. Such rites would not be tolerated in the Catholic Church. But, supposing uniformity in essentials and in faith, the authority of the Church has never insisted on uniformity of rile; Rome has never resented the fact that other people have their own expressions of the same truths. The Roman Rite is the most, venerable, the most archaic, and immeasurably the most important of all, but our fellow Catholics in the East have the same right to their traditional liturgies as we have to ours. Nor can we doubt that other rites too have many beautiful prayers and ceremonies which add to the richness of Catholic liturgical inheritance. To lose these would be a misfortune second only to the loss of the Roman Rite. Leo XIII in his Encyclical, "Præclara" (20 June, 1894), expressed the traditional attitude of the papacy when he wrote of his reverence for the venerable able rites of the Eastern Churches and assured the schismatics, whom be invited to reunion, that there was no jealousy of these things at Rome ; that for all Eastern customs "we shall provide without narrowness."

At the time of the Schism, Photius and Cerularius hurled against Latin rites and customs every conceivable absurd accusation. The Latin fast on Saturday, Lenten fare, law of celibacy, confirmation by a bishop, and especially the use of unleavened bread for the Holy Eucharist were their accusations against the West. Latin theologians replied that both were right and suitable, each for the people who used them, that there was no need for uniformity in rite if there was unity in faith, that one good custom did not prove another to be bad, thus defending their customs without attacking those of the East. But the Byzantine patriarch was breaking the unity of the Church, denying the primacy, and plunging the East into schism. In 1054, when Cerularius's schism had begun, a Latin bishop, Dominic of Gradus and Aquileia, wrote concerning it to Peter III of Antioch. He discussed the question Cerularius had raised, the use of azymes at Mass, and carefully explained that, in using this bread, Latins did not intend to disparage the Eastern custom of consecrating leavened bread, for there is a symbolic reason for either practice. "Because we know that the sacred mixture of fermented bread is used and lawfully observed by the most holy and orthodox Fathers of the Eastern Churches, we faithfully approve of both customs and confirm both by a spiritual explanation" (Will, "Acta et scripta quæ de controversiis ecclesiæ græcæ et latinæ sæc. XI composite extant", Leipzig, 1861, 207). These words represent very well the attitude of the papacy towards other rites at all times. Three points, however, may seem opposed to this and therefore require some explanation: the supplanting of the old Gallican Rite by that of Rome almost throughout the West, the modification of Uniat rites, the suppression of the later medieval rites.

The existence of the Gallican Rite was a unique anomaly. The natural principle that rite follows patriarchate has been sanctioned by universal tradition with this one exception. Since the first organization of patriarchates there has been an ideal of uniformity throughout each. The close bond that joined bishops and metropolitans to their patriarch involved the use of his liturgy, just as the priests of a diocese follow the rite of their bishop. Before the arbitrary imposition of the Byzantine Rite on all Orthodox Churches no Eastern patriarch would have tolerated a foreign liturgy in his domain. All Egypt used the Alexandrine Rite, all Syria that of Antioch-Jerusalem, all Asia Minor, Greece, and the Balkan lands, that of Constantinople. But in the vast Western lands that make up the Roman patriarchate, north of the Alps and in Spain, various local rites developed, all bearing a strong resemblance to each other, yet different from that of Rome itself. These form the Gallican family of liturgies. Abbot Cabrol, Dom Cagin, and other writers of their school think that the Gallican Rite was really the original Roman Rite before Rome modified it Paléographie musicale V, Solesmes, 1889; Cabrol, Les origines liturgiques Paris 1906). Most writers, however, maintain with Mgr Duchesne ("Origines du culte Chrétien", Paris, 1898, 8489), that the Gallican Rite is Eastern, Antiochene in origin. Certainly it has numerous Antiochene peculiarities (see GALLICAN RITE), and when it emerged as a complete rite in the sixth and seventh centuries (in Germanus of Paris, etc.), it was different from that in use at Rome at the time. Non-Roman liturgies were used at Milan, Aquileia, even at Gobble at the gates of the Roman province ( Innocent I's letter to Decentius of Eugubium; Ep. xxv, in P. L., XX, 551-61). Innocent (401-17) naturally protested against the use of a foreign rite in Umbria; occasionally other popes showed some desire for uniformity in their patriarchate, but the great majority regarded the old state of things with perfect indifference. When other bishops asked them how ceremonies were performed at Rome they sent descriptions (so Pope Vigilius to Profuturus of Braga in 538; Jaffé, "Regesta Rom. Pont.", n. 907), but were otherwise content to allow different uses. St. Gregory I (590-604) showed no anxiety to make the new English Church conform to Rome, but told St. Augustine to take whatever rites he thought most suitable from Rome or Gaul (Ep. xi, 64, in P. L., LXXVII, 1186-7).

Thus for centuries the popes alone among patriarchs did not enforce their own rite even throughout their patriarchate. The gradual romanization and subsequent disappearance of Gallican rites were (beginning in the eighth and ninth centuries), the work not of the popes but of local bishops and kings who naturally wished to conform to the use of the Apostolic See . The Gallican Rites varied everywhere (Charles the Great gives this as his reason for adopting the Roman Use; see Hauck, "Kirchengesch. Deutschlands", 11, 107 sq.), and the inevitable desire for at least local uniformity arose. The bishops' frequent visits to Rome brought them in contact with the more dignified ritual observed by their chief at the tomb of the Apostles, and they were naturally influenced by it in their return home. The local bishops in synods ordered conformity to Rome. The romanizing movement in the West came from below. In the Frankish kingdom Charles the Great, as part of his scheme of unifying, sent to Adrian I for copies of the Roman books, commanding their use throughout his domain. In the history of the substitution of the Roman Rite for the Gallican the popes appear as spectators, except perhaps in Spain and much later in Milan. The final result was the application in the West of the old principle, for since the pope was undoubtedly Patriarch of the West it was inevitable, that sooner or later the West should conform to his rite. The places, however, that really cared for their old local rites (Milan, Toledo) retain them even now.

It is true that the changes made in some Uniat rites by the Roman correctors have not always corresponded to the best liturgical tradition. There are as Mgr Duchesne says, "corrections inspired by zeal that was not always according to knowledge " (Origines du culte, 2nd ed., 69), but they are much fewer than is generally supposed and have never been made with the idea of romanizing. Despite the general prejudice that Uniat rites are mere mutilated hybrids, the strongest impression from the study of them is how little has been changed. Where there is no suspicion of false doctrine, as in the Byzantine Rite, the only change made was the restoration of the name of the pope where the schismatics had erased it. Although the question of the procession of the Holy Ghost has been so fruitful a source of dispute between Rome and Constantinople the Filioque clause was certainly not contained in the original creed, nor did the Roman authorities insist on its addition. So Rome is content that Eastern Catholics should keep their traditional form unchanged, though they believe the Catholic doctrine. The Filioque is only sung by those Byzantine Uniats who wish it themselves, as the Ruthenians. Other rites were altered in places, not to romanize but only to eradicate passages suspected of heresy. All other Uniats came from Nestorian, Monophysite, or Monothelete sects, whose rites had been used for centuries by heretics. Hence, when bodies of these people wished to return to the Catholic Church their services were keenly studied at Rome for possible heresy. In most cases corrections were absolutely necessary. The Nestorian Liturgy, for instance, did not contain the words of institution, which had to be added to the Liturgy of the converted Chaldees. The Monophysite Jacobites, Copts, and Armenians have in the Trisagion the fateful clause: "who wast crucified for us", which has been the watchword of Monophysitism ever since Peter the Dyer of Antioch added it (470-88). If only because of its associations this could not remain in a Catholic Liturgy.

In some instances, however, the correctors were over scrupulous. In the Gregorian Armenian Liturgy the words said by the deacon at the expulsion of the catechumens, long before the Consecration : "The body of the Lord and the blood of the Saviour are set forth (or "are before us") (Brightman, "Eastern Liturgies ", 430) were in the Uniat Rite changed to: "are about to be before us". The Uniats also omit the words sung by the Gregorian choir before the Anaphora : "Christ has been manifested amongst us (has appeared in the midst of us)" (ibid., 434), and further change the cherubic hymn because of its anticipation of the Consecration. These misplacements are really harmless when understood, yet any reviser would be shocked by such strong cases. In many other ways also the Armenian Rite shows evidence of Roman influence. It has unleavened bread, our confession and Judica psalm at the beginning of Mass, a Lavabo before the Canon, the last Gospel, etc. But so little is this the effect of union with Rome that the schismatical Armenians have all these points too. They date from the time of the Crusades, when the Armenians, vehemently opposed to the Orthodox, made many advances towards Catholics. So also the strong romanizing of the Maronite Liturgy was entirely the work of the Maronites themselves, when, surrounded by enemies in the East, they too turned towards the great Western Church, sought her communion, and eagerly copied her practices. One can hardly expect the pope to prevent other Churches from imitating Roman customs. Yet in the case of Uniats he does even this. A Byzantine Uniat priest who uses unleavened bread in his Liturgy incurs excommunication. The only case in which an ancient Eastern rite has been wilfully romanized is that of the Uniat Malabar Christians, where it was not Roman authority but the misguided zeal of Alexius de Menezes, Archbishop of Goa, and his Portuguese advisers at the Synod of Diamper (1599) which spoiled the old Malabar Rite.

The Western medieval rites are in no case (except the Ambrosian and Mozarabic RiteRites ), really independent of Rome. They are merely the Roman Rite with local additions and modifications, most of which are to its disadvantage. They are late, exuberant, and inferior variants, whose ornate additions and long interpolated tropes, sequences, and farcing destroy the dignified simplicity of the old liturgy. In 1570 the revisers appointed by the Council of Trent restored with scrupulous care and, even in the light of later studies, brilliant success the pure Roman Missal, which Pius V ordered should alone be used wherever the Roman Rite is followed. It was a return to an older and purer form. The medieval rites have no doubt a certain archæological interest; but where the Roman Rite is used it is best to use it in its pure form. This too only means a return to the principle that rite should follow patriarchate. The reform was made very prudently, Pius V allowing any rite that could prove an existence of two centuries to remain ( Bull "Quo primum", 19 July, 1570, printed first in the Missal ), thus saving any local use that had a certain antiquity. Some dioceses (e.g. Lyons ) and religious orders (Dominicans, Carthusians, Carmelites ), therefore keep their special uses, and the independent Ambrosian and Mozarabic RiteRites, whose loss would have been a real misfortune (see LITURGY, MASS, LITURGY OF THE) still remain.

Rome then by no means imposed uniformity of rite. Catholics are united in faith and discipline, but in their manner of performing the sacred functions there is room for variety based on essential unity, as there was in the first centuries. There are cases (e.g. the Georgian Church ) where union with Rome has saved the ancient use, while the schismatics have been forced to abandon it by the centralizing policy of their authorities (in this case Russia ). The ruthless destruction of ancient rites in favour of uniformity has been the work not of Rome but of the schismatical patriarchs of Constantinople. Since the thirteenth century Constantinople in its attempt to make itself the one centre of the Orthodox Church has driven out the far more venerable and ancient Liturgies of Antioch and Alexandria and has compelled all the Orthodox to use its own late derived rite. The Greek Liturgy of St. Mark has ceased to exist; that of St. James has been revived for one or two days in the year at Zakynthos and Jerusalem only (see ANTIOCHENE LITURGY). The Orthodox all the world over must follow the Rite of Constantinople. In this unjustifiable centralization we have a defiance of the old principle, since Antioch, Jerusalem, Alexandria, Cyprus, in no way belong to the Byzantine Patriarchate. Those who accuse the papacy of sacrificing everything for the sake of uniformity mistake the real offender, the oecumenical patriarch.

III. THE OLD RITES (CATHOLIC AND SCHISMATICAL)

A complete table of the old rites with an account of their mutual relations will be found in the article LITURGY. Here it need only be added that there is a Uniat body using each of the Eastern rites. There is no ancient rite that is not represented within the Catholic Church. That rite, liturgical language, and religious body connote three totally different ideas has been explained at length in the article GREEK RITES. The rite a bishop or priest follows is no test at all of his religion. Within certain broad limits a member of any Eastern sect might use any rite, for the two categories of rite and religion cross each other continually. They represent quite different classifications: for instance, liturgically all Armenians belong to one class, theologically a Uniat Armenian belongs to the same class as Latins, Chaldees, Maronites, etc., and has nothing to do with his Gregorian ( Monophysite ) fellow-countrymen (see EASTERN CHURCHES). Among Catholics the rite forms a group; each rite is used by a branch of the Church that is thereby a special, though not separate, entity. So within the Catholic unity we speak of local Churches whose characteristic in each case is the rite they use. Rite is the only basis of this classification. Not all Armenian Catholics or Byzantine Uniats obey the same patriarch or local authority; yet they are "Churches" individual provinces of the same great Church, because each is bound together by their own rites. In the West there is the vast Latin Church, in the East the Byzantine, Chaldean, Coptic, Syrian, Maronite, Armenian, and Malabar Uniat Churches. It is of course possible to subdivide and to speak of the national Churches (of Italy, France, Spain, etc.) under one of these main bodies (see LATIN CHURCH). In modern times rite takes the place of the old classification in patriarchates and provinces.

IV. PROTESTANT RITES

The Reformation in the sixteenth century produced a new and numerous series of rites, which are in no sense continuations of the old development of liturgy. They do not all represent descendants of the earliest rites, nor can they be classified in the table of genus and species that includes all the old liturgies of Christendom. The old rites are unconscious and natural developments of earlier ones and go back to the original fluid rite of the first centuries (see LITURGY). The Protestant rites are deliberate compositions made by the various Reformers to suit their theological positions, as new services were necessary for their prayer meetings. No old liturgy could be used by people with their ideas. The old rites contain the plainest statements about the Real Presence , the Eucharistic Sacrifice, prayers to saints, and for the dead, which are denied by Protestants. The Reformation occurred in the West, where the Roman Rite in its various local forms had been used for centuries. No Reformed sect could use the Roman Mass; the medieval derived rites were still more ornate, explicit, in the Reformers' sense superstitious. So all the Protestant sects abandoned the old Mass and the other ritual functions, composing new services which have no continuity, no direct relation to any historic liturgy. However, it is hardly possible to compose an entirely new Christian service without borrowing anything. Moreover, in many cases the Reformers wished to make the breach with the past as little obvious as could be. So many of their new services contain fragments of old rites; they borrowed such elements as seemed to them harmless, composed and re-arranged and evolved in some cases services that contain parts of the old ones in a new order. On the whole it is surprising that they changed as much as they did. It would have been possible to arrange an imitation of the Roman Mass that would have been much more like it than anything they produced.

They soon collected fragments of all kinds of rites, Eastern, Roman, Mozarabic, etc., which with their new prayers they arranged into services that are hopeless liturgical tangles. This is specially true of the Anglican Prayer-books. In some cases, for instance, the placing of the Gloria after the Communion in Edward VI's second Prayer-book, there seems to be no object except a love of change. The first Lutheran services kept most of the old order. The Calvinist arrangements had from the first no connexion with any earlier rite. The use of the vulgar tongue was a great principle with the Reformers. Luther and Zwingli at first compromised with Latin, but soon the old language disappeared in all Protestant services. Luther in 1523 published a tract, "Of the order of the service in the parish" ("Von ordenung gottis diensts [sic] ynn der gemeine" in Clemen, "Quellenbuch zur prakt. Theologie", 1, 24-6), in which he insists on preaching, rejects all "unevangelical" parts of the Mass, such as the Offertory and idea of sacrifice, invocation of saints, and ceremonies, and denounces private Masses (Winkelmessen), Masses for the dead, and the idea of the priest as a mediator. Later in the same year he issued a "Formula missæ et communionis pro ecclesia Vittebergensi" (ibid., 26-34), in which he omits the preparatory prayers, Offertory, all the Canon to qui pridie , from Unde et memores to the Pater, the embolism of the Lord's Prayer, fraction, Ite missa est. The Preface is shortened, the Sanctus is to be sung after the words of institution which are to be said aloud, and meanwhile the elevation may be made because of the weak who would be offended by its sudden omission (ibid., IV, 30). At the end he adds a new ceremony, a blessing from Num., vi, 24-6. Latin remained in this service.

Karlstadt began to hold vernacular services at Wittenberg since 1521. In 1524 Kaspar Kantz published a German service on the lines of Luther's "Formula missæ" (Lohe, "Sammlung liturgischer Formuläre III, Nördlingen, 1842, 37 sq.); so also Thomas Münzer the Anabaptist, in 1523 at Alstedt (Smend, "Die evang. deutschen Messen", 1896, 99 sq.). A number of compromises began at this time among the Protestants, services partly Latin and partly vernacular (Rietschel, "Lehrbuch der Liturgik", 1, 404-9). Vernacular hymns took the place of the old Proper ( Introit, etc.). At last in 1526 Luther issued an entirely new German service, "Deudsche Messe und ordnung Gottis diensts" (Clemen, op. cit., 3443), to be used on Sundays, whereas the "Formula missæ", in Latin, might be kept for week-days. In the "Deudsche Messe" "a spiritual song or German psalm " replaces the Introit, then follows Kyrie eleison in Greek three times only. There is no Gloria. Then come the Collects, Epistle, a German hymn, Gospel, Creed, Sermon, Paraphrase of the Lord's Prayer, words of institution with the account of the Last Supper from I Cor, xi, 20-9, Elevation (always kept by Luther himself in spite of Karlstadt and most of his colleagues), Communion, during which the Sanctus or a hymn is sung, Collects, the blessing from Num., vi, 24-6. Except the Kyrie, all is in German; azyme bread is still used but declared indifferent; Communion is given under both kinds, though Luther preferred the unmixed chalice. This service remained for a long time the basis of the Lutheran Communion function, but the local branches of the sect from the beginning used great freedom in modifying it. The Pietistic movement in the eighteenth century, with its scorn for forms and still more the present Rationalism, have left very little of Luther's scheme. A vast number of Agendæ, Kirchenordnungen, and Prayer-books issued by various Lutheran consistories from the sixteenth century to our own time contain as many forms of celebrating the Lord's Supper. Pastors use their own discretion to a great extent, and it is impossible to foresee what service will be held in any Lutheran church. An arrangement of hymns, Bible readings (generally the Nicene Creed ), a sermon, then the words of institution and Communion, prayers (often extempore), more hymns, and the blessing from Num., vi, make up the general outline of the service.

Zwingli was more radical than Luther. In 1523 he kept a form of the Latin Mass with the omission of all he did not like in it ("De canone missæ epichiresis" in Clemen, op. cit., 43-7), chiefly because the town council of Zurich feared too sudden a change, but in 1525 he overcame their scruples and issued his "Action oder bruch (=Brauch) des nachtmals" (ibid., 47-50). This is a complete breach with the Mass an entirely new service. On Maundy Thursday the men and women are to receive communion, on Good Friday those of "middle age", on Easter Sunday only the oldest (die alleraltesten). These are the only occasions on which the service is to be held. The arrangement is: a prayer said by the pastor facing the people, reading of 1 Cor, xi, 20-9, Gloria in Excelsis, "The Lord be with you" and its answer, reading of John, vi, 47-63, Apostles' Creed, an address to the people, Lord's Prayer, extempore prayer, words of institution, Communion (under both kinds in wooden vessels), Ps. cxiii, a short prayer of thanksgiving; the pastor says: "Go in peace". On other Sundays there is to be no Communion at all, but a service consisting of prayer, Our Father, sermon, general confession, absolution, prayer, blessing. Equally radical was the Calvinist sect. In 1535 through Farel's influence the Mass was abolished in Geneva. Three times a year only was there to be a commemorative Supper in the baldest form; on other Sundays the sermon was to suffice. In 1542 Calvin issued "La forme des prières ecclésiastiques"" (Clemen, op. cit., 51-8), a supplement to which describes "La manière de célébrer la cène" (ibid., 51-68). This rite, to be celebrated four times yearly, consists of the reading of 1 Cor, xi, an excommunication of various kinds of sinners, and long exhortation. "This being done, the ministers distribute the bread and the cup to the people, taking care that they approach reverently and in good order" (ibid., 60). Meanwhile a psalm is sung or a lesson read from the Bible , a thanksgiving follows (ibid., 55), and a final blessing. Except for their occurrence in the reading of I Cor, xi, the words of institution are not said; there is no kind of Communion form. It is hardly possible to speak of rite at all in the Calvinist body.

The other ritual functions kept by Protestants ( baptism, confirmation as an introduction to Communion marriage, funerals, appointment of ministers ) went through much the same development. The first Reformers expunged and modified the old rites, then gradually more and more was changed until little remained of a rite in our sense. Psalms, hymns, prayers, addresses to the people in various combinations make up these functions. The Calvinists have always been more radical than the Lutherans. The development and multiple forms of these services may be seen in Rietschel, "Lehrbuch der Liturgik", II, and Clemen, "Quellenbuch zur praktischen Theologie", I (texts only). The Anglican body stands somewhat apart from the others, inasmuch as it has a standard book, almost unaltered since 1662. The first innovation was the introduction of an English litany under Henry VIII in 1544. Cranmer was preparing further changes when Henry VIII died (see Procter and Frere, "A New History of the Boo of Common Prayer " London, 1908, 29-35). Under Edward VI (1547-53) many changes were made at once: blessings, holy water , the creeping to the Cross were abolished, Mass was said in English (ibid., 39-41), and in 1549 the first Prayer-book, arranged by Cranmer, was issued. Much of the old order of the Mass remained, but the Canon disappeared to make way for a new prayer from Lutheran sources. The "Kölnische Kirchenordnung" composed by Melanchthon and Butzer supplied part of the prayers. The changes are Lutheran rather than Calvinist. In 1552 the second Prayerbook took the place of the first. This is the present Anglican Book of Common Prayer and represents a much stronger Protestant tendency. The commandments take the place of the Introit and Kyrie (kept in the first book), the Gloria is moved to the end, the Consecration-prayer is changed so as to deny the Sacrifice and Real Presence, the form at the Communion becomes: "Take and eat this in remembrance that Christ died for thee, and feed on him in thy heart by faith with thanksgiving" (similarly for the chalice ). In 1558 Elizabeth's Government issued a new edition of the second Prayer-book of Edward VI with slight modifications of its extreme Protestantism. Both the Edwardine forms for communion are combined. In 1662 a number of revisions were made. In particular the ordination forms received additions defining the order to be conferred. A few slight modifications (as to the lessons read, days no longer to be kept) have been made since.

The Anglican Communion service follows this order: The Lord's Prayer , Collect for purity, Ten Commandments , Collect for the king and the one for the day, Epistle, Gospel, Creed, sermon, certain sentences from the Bible (meanwhile a collection is made), prayer for the Church militant, address to the people about Communion, general confession and absolution, the comfortable words ( Matthew 11:28 ; John 3:16 ; 1 Timothy 1:15 ; 1 John 2:1 ), Preface, prayer ("We do not presume"), Consecration-prayer, Communion at once, Lord's Prayer, Thanksgiving-prayer, "Glory be to God on high", blessing. Very little of the arrangement of the old Mass remains in this service, for all the ideas Protestants reject are carefully excluded. The Boo of Common Prayer contains all the official services of the Anglican Church, baptism, the catechism, confirmation, marriage, funeral, ordination, articles of religion, etc. It has also forms of morning and evening prayer, composed partly from the Catholic Office with many modifications and very considerably reduced. The Episcopal Church in Scotland has a Prayer-book, formed in 1637 and revised in 1764, which is more nearly akin to the first Prayer-book of Edward VI and is decidedly more High Church in tone. In 1789 the Protestant Episcopal Church of America accepted a book based on the English one of 1662, but taking some features from the Scotch services. The Anglican service-books are now the least removed from Catholic liturgies of those used by any Protestant body. But this is saying very little. The Non-jurors in the eighteenth century produced a number of curious liturgies which in many ways go back to Catholic principles, but have the fault common to all Protestant services of being conscious and artificial arrangements of elements selected from the old rites, instead of natural developments (Overton, "The Non-jurors ", London, 1902, ch. vi). The Irvingites have a not very-successful service-book of this type. Many Methodists use the Anglican book; the other later sects have for the most part nothing but loose arrangements of hymns, readings, extempore prayers, and a sermon that can hardly be called rites in any sense.

V. LITURGICAL LANGUAGE

The language of any Church or rite, as distinct from the vulgar tongue, is that used in the official services and may or may not be the common language. For instance the Rumanian Church uses liturgically the ordinary language of the country, while Latin is used by the Latin Church for her Liturgy without regard to the mother tongue of the clergy or congregation. There are many cases of an intermediate state between these extremes, in which the liturgical language is an older form of the vulgar tongue, sometimes easily, sometimes hardly at all, understood by people who have not studied it specially. Language is not rite. Theoretically any rite may exist in any language. Thus the Armenian, Coptic, and East Syrian Rites are celebrated always in one language, the Byzantine Rite is used in a great number of tongues, and in other rites one language sometimes enormously preponderates but is not used exclusively. This is determined by church discipline. The Roman Liturgy is generally celebrated in Latin. The reason why a liturgical language began to be used and is still retained must be distinguished in liturgical science from certain theological or mystic considerations by which its use may be explained or justified. Each liturgical language was first chosen because it was the natural language of the people. But languages change and the Faith spreads into countries where other tongues are spoken. Then either the authorities are of a more practical mind and simply translate the prayers into the new language, or the conservative instinct, always strong in religion, retains for the liturgy an older language no longer used in common life. The Jews showed this instinct, when, though Hebrew was a dead language after the Captivity, they continued to use it in the Temple and the synagogues in the time of Christ, and still retain it in their services. The Moslem, also conservative, reads the Koran in classical Arabic, whether he be Turk, Persian, or Afghan. The translation of the church service is complicated by the difficulty of determining when the language in which it is written, as Latin in the West and Hellenistic Greek in the East, has ceased to be the vulgar tongue. Though the Byzantine services were translated into the common language of the Slavonic people that they might be understood, this form of the language (Church-Slavonic) is no longer spoken, but is gradually becoming as unintelligible as the original Greek. Protestants make a great point of using languages "understanded of the people", yet the language of Luther's Bible and the Anglican Prayerbook is already archaic.

History

When Christianity appeared Hellenistic Greek was the common language spoken around the Mediterranean. St. Paul writes to people in Greece, Asia Minor, and Italy in Greek. When the parent rites were finally written down in the fourth and fifth centuries Eastern liturgical language had slightly changed. The Greek of these liturgies (Apost. Const. VIII, St. James, St. Mark, the Byzantine Liturgy ) was that of the Fathers of the time, strongly coloured by the Septuagint and the New Testament. These liturgies remained in this form and have never been recast in any modern Greek dialect. Like the text of the Bible , that of a liturgy once fixed becomes sacred. The formulæ used Sunday after Sunday are hallowed by too sacred associations to be changed as long as more or less the same language is used. The common tongue drifts and develops, but the liturgical forms are stereotyped. In the East and West, however, there existed different principles in this matter. Whereas in the West there was no literary language but Latin till far into the Middle Ages , in the East there were such languages, totally unlike Greek, that had a position, a literature, a dignity of their own hardly inferior to that of Greek itself. In the West every educated man spoke and wrote Latin almost to the Renaissance. To translate the Liturgy into a Celtic or Teutonic language would have seemed as absurd as to write a prayerbook now in some vulgar slang. The East was never hellenized as the West was latinized. Great nations, primarily Egypt and Syria, kept their own languages and literatures as part of their national inheritance. The people, owing no allegiance to the Greek language, had no reason to say their prayers in it, and the Liturgy was translated into Coptic in Egypt, into Syriac in Syria and Palestine. So the principle of a uniform liturgical language was broken in the East and people were accustomed to hear the church service in different languages in different places. This uniformity once broken never became an ideal to Eastern Christians and the way was opened for an indefinite multiplication of liturgical tongues.

In the fourth and fifth centuries the Rites of Antioch and Alexandria were used in Greek in the great towns where people spoke Greek, in Coptic or Syriac among peasants in the country. The Rite of Asia Minor and Constantinople was always in Greek, because here there was no rival tongue. But when the Faith was preached in Armenia (from Cæsarea) the Armenians in taking over the Cæsarean Rite translated it of course into their own language. And the great Nestorian Church in East Syria, evolving her own literature in Syriac, naturally used that language for her church services too. This diversity of tongues was by no means parallel to diversity of sect or religion. People who agreed entirely in faith, who were separated by n

More Volume: R 452

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Râle, Sebastian

Missionary, martyr, b. at Pontarlier, Diocese of Besançoison, 20 Jan., 1654 (?); shot by ...

× Close

1

Räss, Andreas

Bishop of Strasburg, b. at Sigolsheim in upper Alsace, 6 April, 1794; d. at Strasburg, 17 ...

× Close

2

Régis, Jean-Baptiste

Born at Istres, Provence, 11 June, 1663, or 29 Jan., 1664; died at Peking, 24 Nov., 1738. He was ...

Régis, Pierre Sylvain

Born at La Salvetat de Blanquefort, near Agen, in 1632; died in Paris, in 1707. After his ...

× Close

Ra 67

Rabanus, Blessed Maurus Magnentius

( Also Hrabanus, Reabanus). Abbot of Fulda, Archbishop of Mainz, celebrated theological ...

Rabbi and Rabbinism

The special condition which prevailed in Palestine after the Restoration led to the gradually ...

Rabbulas

Bishop of Edessa and, in the later years of his life, one of the foremost opponents of ...

Rabelais, François

The life of this celebrated French writer is full of obscurities. He was born at Chinon in ...

Raccolta

( Italian "a collection") A book containing prayers and pious exercises to which the popes ...

Race, Human

Mankind exhibits differences which have been variously interpreted. Some consider them so great ...

Race, Negro

The term negro , derived from the Spanish and the Latin words meaning "black" ( negro; niger ...

Rachel

Rachel ("a ewe"), daughter of Laban and younger sister of Lia. The journey of Jacob to the ...

Racine, Jean

Dramatist, b. a La Ferté-Milon, in the old Duchy of Valois, 20 Dec., 1639; d. in Paris, ...

Rader, Matthew

Philologist and historian, born at Innichen in the Tyrol in 1561; died at Munich, 22 December, ...

Radewyns, Florens

Co-founder of the Brethren of the Common Life , b. at Leyderdam, near Utrecht, about 1350; d. at ...

Radowitz, Joseph Maria von

Born at Blankenburg, 6 February, 1797; died at Berlin, 25 December, 1853. Radowitz was of ...

Radulph of Rivo

(or OF TONGRES; RADULPH VAN DER BEEKE) An historian and liturgist, born at Breda, in Dutch ...

Raffeix, Pierre

Missionary, born at Clermont, 1633; died at Quebec, 1724. He entered the Society of Jesus in ...

Ragueneau, Paul

Jesuit missionary, b. in Paris, 18 March, 1608; d. 8 Sept., 1680. He entered the Society in ...

Ragusa

DIOCESE OF RAGUSA (EPIDAURUS; RAGUSINA). A bishopric in Dalmatia, suffragan of Zara. The ...

Raich, Johann Michael

Catholic theologian, born at Ottobeuren in Bavaria, 17 January, 1832; died at Mainz, 28 March, ...

Rail, Altar

The railing which guards the sanctuary and separates the latter from the body of the church. It ...

Raimondi, Marcantonio

Engraver, b. at Bologna, 1475 (1480?); d. there, 1530 (1534?). He studied under the goldsmith and ...

Rainald of Dassel

Born probably not before 1115; died in Italy, 14 August, 1167. A younger son of a rich Saxon ...

Rajpootana

Prefecture Apostolic in India, attached to the Province of Agra, comprises approximately the ...

Ralph Crockett, Venerable

English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...

Ralph Milner, Venerable

Layman and martyr, born at Flacsted, Hants, England, early in the sixteenth century; suffered ...

Ralph Sherwin, Blessed

English martyr, born 1550 at Rodesley, near Longford, Derbyshire; died at Tyburn, 1 December, ...

Ram, Pierre François Xavier de

Born at Louvain 2 Sept., 1804; died there 14 May, 1865; Belgian historian and rector of the ...

Ramatha

A titular see in Palestine, suppressed in 1884 by the Roman Curia . It was never an episcopal ...

Rambler, The

A Catholic periodical (not of course to be confused with the older "Rambler", published a ...

Rameau, Jean-Philippe

Musician, b. at Dijon, Burgundy, 25 Sept., 1683; d. at Paris, 12 Sept., 1764. His father, ...

Ramsey Abbey

Ramsey Abbey, Huntingdonshire, England, was founded by Ailwine (Ethelwine, Egelwine), a Saxon ...

Ramus, Peter

(PIERRE DE LA RAMÉE) Humanist and logician, b. at Cuth in Picardy, 1515; d. in Paris, ...

Rancé, Jean-Armand le Bouthillier de

Abbot and reformer of Notre Dame de la Trappe, second son of Denis Bouthillier, Lord of ...

Randall, James Ryder

Journalist and poet, b. 1 Jan., 1839, at Baltimore, Maryland ; d. 15 Jan., 1908 at Augusta, ...

Ransom, Feast of Our Lady of

24 September, a double major, commemorates the foundation of the Mercedarians. On 10 August, ...

Raphael

The most famous name in the history of painting, b. at Urbino, 6 April (or 28 March), 1483; d. at ...

Raphael, Saint

The name of this archangel ( Raphael = " God has healed") does not appear in the Hebrew ...

Raphoe

Diocese of Raphoe (Rapotensis) Comprises the greater part of the Co. Donegal (Gael. Tirconail ...

Rapin, René

French Jesuit, born at Tours, 1621; died in Paris, 1687. He entered the Society in 1639, taught ...

Raskolniks

(Russian raskolnik , a schismatic, a dissenter; from raskol , schism, splitting; that in ...

Rathborne, Joseph

Priest and controversialist (sometimes erroneously called RATHBONE), born at Lincoln, 11 May, ...

Ratherius of Verona

He was born about 887; died at Namur 25 April, 974. He belonged to a noble family which lived in ...

Ratio Studiorum

The term "Ratio Studiorum" is commonly used to designate the educational system of the Jesuits ; ...

Rationale

Rational, an episcopal humeral, a counterpart of the pallium, and like it worn over the chasuble. ...

Rationalism

(Latin, ratio -- reason, the faculty of the mind which forms the ground of calculation, i.e. ...

Ratisbon

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Ratisbonne, Maria Alphonse

A converted Jew, born at Strasburg on 1 May, 1814; died at Ain Karim near Jerusalem, on 6 May, ...

Ratisbonne, Maria Theodor

A distinguished preacher and writer, and director of the Archconfraternity of Christian Mothers, ...

Ratramnus

(Rathramnus) A Benedictine monk at the Abbey of Corbie, in the present Department of Somme, ...

Ratzeburg, Ancient See of

(RACEBURGUM, RACEBURGENSIS.) In Germany, suffragan to Hamburg. The diocese embraced the ...

Ratzinger, Georg

Political economist and social reformer, b. at Rickering, near Deggendorf, in lower Bavaria, 3 ...

Rauscher

Prince- Archbishop of Vienna, born at Vienna, 6 Oct., 1797; died there 24 Nov., 1875. He ...

Ravalli, Antonio

Missionary, b. in Italy, 1811; d. at St. Mary's, Montana, U. S. A., 2 Oct., 1884. He entered ...

Ravenna

Archdiocese of Ravenna (Ravennatensis) The city of Ravenna is the capital of a province in ...

Ravesteyn, Josse

Born about 1506, at Tielt, a small town in Flanders, hence often called T ILETANUS (J ODACUS ...

Ravignan, Gustave Xavier Lacroix de

French Jesuit, orator, and author, b. at Bayonne (Basses-Pyrénées), 1 Dec. 1795; ...

Rawes, Henry Augustus

Oblate of St. Charles, hymn-writer and preacher, b. at Easington near Durham, England, 11 Dec., ...

Raymbault, Charles

Missionary, b. in France, 1602; entered the Society of Jesus at Rouen (1621); d. at Quebec, ...

Raymond IV, of Saint-Gilles

Count of Toulouse and of Tripoli, b. about 1043; d. at Tripoli in 1105. He was the son of ...

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Raymond Martini

Dominican, theologian, Orientalist, b. at Subirats, Catalonia, c. 1220; d. after July, 1284. In ...

Raymond Nonnatus, Saint

(In Spanish SAN RAMON). Born 1200 or 1204 at Portello in the Diocese of Urgel in Catalonia ...

Raymond of Peñafort, Saint

Born at Villafranca de Benadis, near Barcelona, in 1175; died at Barcelona, 6 January, 1275. He ...

Raymond of Sabunde

(SABONDE, SEBON, SEBEYDE, etc.) Born at Barcelona, Spain, towards the end of the fourteenth ...

Raymond VI

Count of Toulouse, b. 1156; d. 1222; succeeded his father, Raymond V, in 1195. He was a ...

Raymond VII

Count of Toulouse, son of Raymond VI, b. at Beaucaire, 1197; d. at Milhaud, 1249; had espoused a ...

Raynaldi, Odorico

Oratorian, b. at Treviso in 1595; d. at Rome, 22 January, 1671. Of patrician birth, he studied ...

Raynaud, Théophile

Theologian and writer, b. at Sospello near Nice, 15 Nov., 1583; d. at Lyons, 31 Oct., 1663. He ...

Raynouard, Françpois-Juste-Marie

A French poet, dramatist, and philologist, b. at Brignoles, Var, 8 September, 1761; d. at Passy, ...

× Close

Re 118

Reading Abbey

Reading Abbey in Surrey, England, was founded by Henry I in 1121, who built it, writes ...

Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Realism, Nominalism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Reason

GENERAL MEANINGS Both in ordinary life and in philosophical discussions the term reason is of ...

Reason, Age of

The name given to that period of human life at which persons are deemed to begin to be morally ...

Recanati and Loreto

DIOCESE OF RECANATI AND LORETO (RECINETENSIS) Province of Ancona, Central Italy, so called ...

Rechab and the Rechabites

Rechab was the father of Jonadab who in 2 Kings 10:15-28 , appears as a fervent supporter of ...

Recollection

Recollection, as understood in respect to the spiritual life, means attention to the presence of ...

Reconciliation, Sacrament of

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...

Rector

(From the Latin regere , to rule). Priests who preside over missions or quasi- parishes ...

Rector Potens, Verax Deus

The daily hymn for Sext in the Roman Breviary finds its theme in the great heat and light of ...

Recusants, English

The first statute in which the term "Popish Recusants" is used is 35 Eliz. c. 2, "An Act for ...

Red Sea

(Hebrew Yâm-Sûph; Septuagint ‘e ’eruthrà thálassa; ...

Redeemer, Feast of the Most Holy

The feast is found only in the special calendar of some dioceses and religious orders, and ...

Redeemer, Knights of the

A secular community founded in 1608 by the Duke of Mentone, Vincent Gonzaga, on the occasion of ...

Redemption

The restoration of man from the bondage of sin to the liberty of the children of God ...

Redemption in the Old Testament

Redemption means either strictly deliverance by payment of a price or ransom, or simply ...

Redemptions, Penitential

Penitential redemptions are the substitution of exercises (especially alms-deeds), either easier ...

Redemptoristines

The cradle of the Redemptoristines is Scala, not far from Amalfi, Italy. Father Thomas Falcoia, of ...

Redemptorists

(CONGREGATION OF THE MOST HOLY REDEEMER) A society of missionary priests founded by St. ...

Redford, Sebastion

Born 27 April, 1701; died 2 January, 1763. Educated at St. Omer , Watten, and Liège, ...

Redi, Francesco

Italian poet, b. at Arezzo, 18 February, 1626; d. at Pisa 1 March, 1698. After taking his ...

Reding, Augustine

Prince-Abbot of Einsiedeln and theological writer, born at Lichtensteig, Switzerland, 10 ...

Reductions of Paraguay

The Jesuit Reductions of Paraguay, one of the most singular and beautiful creations of Catholic ...

Referendarii

The papal office of the referendarii (from refero , to inform) existed at the Byzantine ...

Reform of a Religious Order

Reform of a Religious Order, in the true sense of the word, is a return or bringing back of the ...

Reformation, The

The usual term for the religious movement which made its appearance in Western Europe in the ...

Reformed Churches

The name given to Protestant bodies which adopted the tenets of Zwingli and, later, the ...

Refuge, Cities of

Towns which according to the Jewish law enjoyed the right of asylum and to which anyone who had ...

Refuge, Sisters of Our Lady of Charity of the

The Institute of Our Lady of Charity was founded (1641) by [St. Jean] Eudes, at Caen, Normandy, ...

Regale, Droit de

( jus regaliœ, jus regale, jus deportus; German Regalienrecht ) Droit de Regale ...

Regalia

According to the usage current in the British Isles the term regalia is almost always employed to ...

Regeneration

(Latin regeneratio ; Greek anagennesis and paliggenesia ). Regeneration is a ...

Regensburg

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Regesta, Papal

Papal Regesta are the copies, generally entered in special registry volumes, of the papal ...

Reggio dell' Emilia

DIOCESE OF REGGIO DELL' EMILIA (REGINENSIS) Suffragan of Modena in central Italy. The city is ...

Reggio di Calabria

ARCHDIOCESE OF REGGIO DI CALABRIA (RHEGIENSIS). Archdiocese in Calabria, southern Italy. The ...

Regina

DIOCESE OF REGINA (REGINENSIS) A newly created (4 March, 1910) ecclesiastical division, ...

Regina Coeli

The opening words of the Eastertide anthem of the Blessed Virgin, the recitation of which is ...

Reginald of Piperno

Dominican, theologian, companion of St. Thomas Aquinas, b. at Piperno about 1230; d. about 1290. ...

Regino of Prüm

Date of birth unknown; d. at Trier in 915. According to the statements of a later era Regino was ...

Regionarii

The name given in later antiquity and the early Middle Ages to those clerics and officials of ...

Regis, John Francis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

Registers, Parochial

One having the cure of souls is commanded by Divine precept to know his subjects (Conc. Trid., ...

Regnault, Henri Victor

Chemist and physicist, b. at Aachen, 21 July, 1810; d. in Paris, 19 Jan., 1878. Being left an ...

Regulæ Juris

("Rules of Law") General rules or principles serving chiefly for the interpretation of laws. ...

Regulars

( Latin regula, rule). The observance of the Rule of St. Benedict procured for the monks ...

Reichenau

Reichenau, called Augia Dives in medieval Latin manuscripts and possessing a once ...

Reichensperger, August

Politician and author, born at Coblenz, 22 March, 1808; died at Cologne, 16 July, 1895. He studied ...

Reichensperger, Peter

Jurist and parliamentarian, b. at Coblenz, 28 May, 1810; d. at Berlin, 31 December, 1892. He ...

Reifenstein

A former Cistercian abbey in Eichsfeld, founded on 1 August, 1162 by Count Ernst of Tonna. It ...

Reiffenstuel, Johann Georg

In religion A NACLETUS Theologian and canonist; b. at Kaltenbrunn (Tegernsee) 2 July, 1641; d. ...

Reims

ARCHDIOCESE OF REIMS (RHEMENSIS) The Archdiocese of Reims comprises the district of Reims in ...

Reims, Synods of

The first synod said to have been held at Reims by Archbishop Sonnatius between 624 and 630 ...

Reinmar of Hagenau

A German minnesinger of the twelfth century, surnamed in the manuscripts der Alte (the old) to ...

Reisach, Carl von

Born at Roth, Bavaria, 7 July, 1800; died in the Redemptorist monastery of Contamine, France, ...

Reisch, Gregor

Born at Balingen in Wurtemberg, about 1467; died at Freiburg, Baden, 9 May, 1525. In 1487 he ...

Relationship

(CARNAL AND SPIRITUAL) The theologians understand by relationship in general a certain ...

Relatives, Duties of

The general precept of charity obliging us to love our neighbour as ourselves is of course ...

Relativism

Any doctrine which denies, universally or in regard to some restricted sphere of being, the ...

Relics

The word relics comes from the Latin reliquiae (the counterpart of the Greek leipsana ) ...

Religion

I. Derivation, Analysis, and Definition. II. Subjective Religion. III. Objective ...

Religion, Virtue of

Of the three proposed derivations of the word "religion", that suggested by Lactantius and ...

Religions, Statistics of

I. DEFINITION This study concerns itself with religious bodies, the number of their members, and ...

Religious Life

I. GENERAL VIEW AND EVANGELICAL IDEA OF THE RELIGIOUS LIFE A. GENERAL VIEW We all have within us ...

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...

Reliquaries

It would follow of necessity from the data given in the article RELICS that ...

Remesiana

A titular see in Dacia Mediterranea, suffragan of Sardica. Remesiana is mentioned by the ...

Remigius of Auxerre

A Benedictine monk, b. about the middle of the ninth century; d. 908. Remigius, or Remi, was a ...

Remigius, Saint

Apostle of the Franks, Archbishop of Reims, b. at Cerny or Laon, 437; d. at Reims, 13 January ...

Remiremont

Vosges, France, monastery and nunnery of the Rule of St. Benedict, founded by Sts. Romaricus ...

Remuzat, Ven. Anne-Madeleine

Born at Marseilles, 29 Nov., 1696; died 15 Feb., 1730. At nine years of age she asked her parents ...

Remy, Abbey of Saint

Founded at Reims before 590. Its early history is very obscure; at first a little chapel ...

Renaissance, The

The Renaissance may be considered in a general or a particular sense, as (1) the achievements of ...

Renaudot, Eusebius

An apologetical writer and Orientalist, b. at Paris, 22 July, 1648; d. there, 1 Sept., 1720. He ...

Renaudot, Théophraste

Born at Loudun, 1586; died at Paris, 25 October, 1653. Doctor of the medical faculty at ...

Reni, Guido

Italian painter, b. at Calvenzano near Bologna, 4 Nov., 1575; d. at Bologna, 18 Aug. 1642. At one ...

Rennes

(RHEDONENSIS) Rennes includes the Department of Ille et Vilaine. The Concordat of 1802 ...

Renty, Gaston Jean Baptiste de

Born 1611 at the castle of Beni, Diocese of Bayeux in Normandy ; died 24 April, 1649. The only ...

Renunciation

( Latin renuntiare ). A canonical term signifying the resignation of an ecclesiastical ...

Reordinations

I. STATE OF THE QUESTION The Oratorian Jean Morin , in the seventeenth century, and Cardinal ...

Reparation

Reparation is a theological concept closely connected with those of atonement and satisfaction, ...

Repington, Philip

( Also Repyngdon). Cardinal-priest of the title of SS. Nereus and Achilleus, Bishop of ...

Repose, Altar of

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...

Reputation (as Property)

It is certain that a man is indefeasibly the owner of what he has been able to produce by his ...

Requiem, Masses of

Masses of Requiem will be treated under the following heads: I. Origins; II. Formulary ; III. ...

Rerum Crerator Optime

The hymn for Matins of Wednesday in the Divine Office. It comprises four strophes of four ...

Rerum Deus Tenax Vigor

The daily hymn for None in the Roman Breviary, comprises (like the hymns for Terce and Sext ...

Rerum Novarum

The opening words and the title of the Encyclical issued by Leo XIII, 15 May, 1891, on the ...

Rescripts, Papal

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...

Reservation

The restriction in certain cases by a superior of the jurisdiction ordinarily exercised by an ...

Reserved Cases

A term used for sins whose absolution is not within the power of every confessor, but is ...

Residence, Ecclesiastical

A remaining or abiding where one's duties lie or where one's occupation is properly carried on, ...

Respicius, Tryphon, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Respighi, Lorenzo

Born at Cortemaggiore, Province of Piacenza, 7 October, 1824; died at Rome, 10 December, 1889. He ...

Responsorium

Responsory, or Respond, a series of verses and responses, usually taken from Holy Scripture and ...

Restitution

Restitution has a special sense in moral theology. It signifies an act of commutative justice ...

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Resurrection, General

Resurrection is the rising again from the dead, the resumption of life. The Fourth Lateran ...

Rethel, Alfred

Born at Aachen, 1816; died at Düsseldorf, 1859. He combined in a brilliant and forcible ...

Retreat of the Sacred Heart, Congregation of

(DAMES DE LA RETRAITE) Originally founded in 1678 under the name of the Institute of Retreat, ...

Retreats

If we call a retreat a series of days passed in solitude and consecrated to practices of ...

Retz, Cardinal de

ARCHBISHOP OF PARIS Born at the Château of Montmirail, Oct., 1614; died in Paris, 24 ...

Reuben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Reuchlin, Johannes

( Græcized , Capnion). Celebrated German humanist, b. at Pforzheim, Baden, 22 ...

Reumont, Alfred von

Statesman and historian, b. at Aachen, 15 August, 1808; d. there, 27 April, 1887. After finishing ...

Reusens, Edmond

Archeologist and historian, b. at Wijneghem (Antwerp), 25 April, 1831; d. at Louvain, 25 Dec., ...

Reuss

Name of the two smallest states of the German Confederation, which lie almost in the centre of ...

Revelation

I. MEANING OF REVELATION Revelation may be defined as the communication of some truth by God ...

Revelation, Book of

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...

Revelations, Private

There are two kinds of revelations: (1) universal revelations, which are contained in the Bible ...

Revocation

The act of recalling or annulling, the reversal of an act, the recalling of a grant, or the making ...

Revolution, English

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Revolution, French

The last thirty years have given us a new version of the history of the French Revolution, the ...

Rex Gloriose Martyrum

Rex Gloriose Martyrum, the hymn at Lauds in the Common of Martyrs (Commune plurimorum ...

Rex Sempiterne Cælitum

The Roman Breviary hymn for Matins of Sundays and weekdays during the Paschal Time (from ...

Rey, Anthony

An educator and Mexican War chaplain, born at Lyons, 19 March, 1807; died near Ceralvo, Mexico, ...

Reynolds, William

(RAINOLDS, RAYNOLDS, REGINALDUS) Born at Pinhorn near Exeter, about 1544; died at Antwerp, ...

× Close

Rh 18

Rhætia

(RHÆTORUM). Prefecture Apostolic in Switzerland ; includes in general the district ...

Rhaphanæa

A titular see in Syria Secunda, suffragan of Apamea. Rhaphanæa is mentioned in ancient ...

Rheinberger, Joseph Gabriel

A composer and organist, born at Vaduz, in the Principality of Lichtenstein, Bavaria, 17 March, ...

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...

Rhesæna

A titular see in Osrhoene, suffragan of Edessa. Rhesæna (numerous variations of the name ...

Rhinocolura

A titular see in Augustamnica Prima, suffragan of Pelusium. Rhinocolura or Rhinocorura was a ...

Rhithymna

(RHETHYMNA) A titular see of Crete, suffragan of Gortyna, mentioned by Ptolemy, III, 15, ...

Rhizus

( Rizous .) A titular see of Pontus Polemoniacus suffragan of Neocæsarea, ...

Rho, Giacomo

Missionary, born at Milan, 1593; died at Peking 27 April, 1638. He was the son of a noble and ...

Rhode Island

The State of Rhode Island and xxyyyk.htm">Providence Plantations, one of the thirteen original ...

Rhodes

(RHODUS) A titular metropolitan of the Cyclades. It is an island opposite to Lycia and ...

Rhodes, Alexandre De

A missionary and author, born at Avignon, 15 March, 1591; died at Ispahan, Persia, 5 Nov., 1660. ...

Rhodesia

A British possession in South Africa, bounded on the north and north-west by the Congo Free ...

Rhodiopolis

A titular see of Lycia, suffragan of Myra, called Rhodia by Ptolemy (V, 3) and Stephanus ...

Rhodo

A Christian writer who flourished in the time of Commodus (180-92); he was a native of Asia ...

Rhosus

A titular see in Cilicia Secunda, suffragan to Anazarba. Rhosus or Rhossus was a seaport ...

Rhymed Bibles

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...

Rhythmical Office

I. DESCRIPTION, DEVELOPMENT, AND DIVISION By rhythmical office is meant a liturgical horary ...

× Close

Ri 66

Ribadeneira, Pedro de

(Or RIBADENEYRA and among Spaniards often RIVADENEIRA) Pedro De Ribadeneira was born at ...

Ribas, Andrés Pérez De

A pioneer missionary, historian of north-western Mexico; born at Cordova, Spain, 1576; died in ...

Ribe, Ancient See of, in Denmark (Jutland)

(RIPAE, RIPENSIS.) The diocese (29 deaneries, 278 parishes ) consisted of the modern ...

Ribeirao Preto

(DE RIBERAO PRETO) A suffragan see of the Archdiocese of São Paulo , Brazil, ...

Ribera, Jusepe de

Called also SPAGNOLETTO, L'ESPAGNOLET (the little Spaniard) Painter born at Jativa, 12 Jan., ...

Ricardus Anglicus

Ricardus Anglicus, Archdeacon of Bologna, was an English priest who was rector of the law ...

Riccardi, Nicholas

A theologian, writer and preacher; born at Genoa, 1585; died at Rome, 30 May, 1639. Physically ...

Ricci, Lorenzo

General of the Society of Jesus b. at Florence, 2 Aug., 1703; d. at the Castle of Sant' Angelo, ...

Ricci, Matteo

Founder of the Catholic missions of China, b. at Macerata in the Papal States, 6 Oct. 1552; ...

Riccioli, Giovanni Battista

Italian astronomer, b. at Ferrara 17 April, 1598; d. at Bologna 25 June, 1671. He entered the ...

Rice, Edmund Ignatius

Founder of the Institute of the Brothers of the Christian Schools (better known as "Irish ...

Rich, St. Edmund

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Richard

A Friar minor and preacher, appearing in history between 1428 and 1431, whose origin and ...

Richard de Bury

Bishop and bibliophile, b. near Bury St. Edmund's, Suffolk, England, 24 Jan., 1286; d. at ...

Richard de la Vergne, François-Marie-Benjamin

Archbishop of Paris, born at Nantes, 1 March, 1819; died in Paris, 28 January, 1908. ...

Richard de Wyche, Saint

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...

Richard Fetherston, Blessed

Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...

Richard I, King Of England

Richard I, born at Oxford, 6 Sept, 1157; died at Chaluz, France, 6 April, 1199; was known to ...

Richard of Cirencester

Chronicler, d. about 1400. He was the compiler of a chronicle from 447 to 1066, entitled "Speculum ...

Richard of Cornwall

(RICHARD RUFUS, RUYS, ROSSO, ROWSE). The dates of his birth and death are unknown, but he ...

Richard of Middletown

(A MEDIA VILLA). Flourished at the end of the thirteenth century, but the dates of his birth ...

Richard of St. Victor

Theologian, native of Scotland, but the date and place of his birth are unknown; d. 1173 and ...

Richard Thirkeld, Blessed

Martyr ; b. at Coniscliffe, Durham, England ; d. at York, 29 May, 1583. From Queen's College, ...

Richard Whiting, Blessed

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...

Richard, Charles-Louis

Theologian and publicist; b. at Blainville-sur-l'Eau, in Lorraine, April, 1711; d. at Mons, ...

Richardson, Ven. William

( Alias Anderson.) Last martyr under Queen Elizabeth; b. according to Challoner at Vales in ...

Richelieu, Armand-Jean du Plessis, Duke de

Cardinal ; French statesman, b. in Paris, 5 September, 1585; d. there 4 December 1642. At first ...

Richmond, Diocese of

(RICHMONDENSIS.) Suffragan of Baltimore, established 11 July, 1820, comprises the State of ...

Ricoldo da Monte di Croce

(PENNINI.) Born at Florence about 1243; d. there 31 October, 1320. After studying in various ...

Riemenschneider, Tillmann

One of the most important of Frankish sculptors, b. at Osterode am Harz in or after 1460; d. at ...

Rienzi, Cola di

(i.e., NICOLA, son of Lorenzo) A popular tribune and extraordinary historical figure. His ...

Rieti

(REATINA). Diocese in Central Italy, immediately subject to the Holy See. The city is ...

Rievaulx, Abbey of

(RIEVALL.) Thurston, Archbishop of York, was very anxious to have a monastery of the newly ...

Riffel, Caspar

Historian, b. at Budesheim, Bingen, Germany, 19 Jan., 1807, d. at Mainz, 15 Dec., 1856. He ...

Rigby, John, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

Rigby, Nicholas

Born 1800 at Walton near Preston, Lancashire; died at Ugthorpe, 7 September, 1886. At twelve years ...

Right

Right, as a substantive (my right, his right), designates the object of justice. When a person ...

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Right of Option

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...

Right of Voluntary Association

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Rimbert, Saint

Archbishop of Bremen - Hamburg, died at Bremen 11 June, 888. It is uncertain whether he was ...

Rimini

DIOCESE OF RIMINI (ARIMINUM). Suffragan of Ravenna. Rimini is situated near the coast between ...

Rimini, Council of

The second Formula of Sirmium (357) stated the doctrine of the Anomoeans, or extreme Arians. ...

Rimouski

DIOCESE OF RIMOUSKI (SANCTI GERMANI DE RIMOUSKI) Suffragan of Quebec, comprises the counties of ...

Ring of the Fisherman, The

The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...

Rings

Although the surviving ancient rings, proved by their devices, provenance, etc., to be of ...

Rinuccini, Giovanni Battista

Born at Rome, 1592; d. at Fermo, 1653; was the son of a Florentine patrician, his mother being a ...

Rio Negro

Prefecture Apostolic in Brazil, bounded on the south by a line running westwards from the ...

Rio, Alexis-François

French writer on art, b. on the Island of Arz, Department of Morbihan, 20 May, 1797; d. 17 June, ...

Riobamba

Diocese of (Bolivarensis), suffragan of Quito, Ecuador, erected by Pius IX, 5 January, 1863. ...

Rioja, Francisco de

A poet, born at Seville, 1583; died at Madrid, 1659. Rioja was a canon in the cathedral at ...

Ripalda, Juan Martínez de

Theologian, b. at Pamplona, Navarre, 1594; d. at Madrid, 26 April, 1648. He entered the Society ...

Ripatransone

(RIPANENSIS). Diocese in Ascoli Piceno, Central Italy. The city is situated on five hills, ...

Ripon, Marquess of

George Frederick Samuel Robinson, K.G., P.C., G.C.S.I., F.R.S., Earl de Grey, Earl of Ripon, ...

Risby, Richard

Born in the parish of St. Lawrence, Reading, 1489; executed at Tyburn, London, 20 April, 1534. ...

Rishanger, William

Chronicler, b. at Rishangles, Suffolk, about ú d. after 1312. He became a Benedictine at ...

Rishton, Edward

Born in Lancashire, 1550; died at Sainte-Ménehould, Lorraine, 29 June, 1585. He was ...

Rita of Cascia, Saint

Born at Rocca Porena in the Diocese of Spoleto , 1386; died at the Augustinian convent of ...

Rites

I. NAME AND DEFINITION Ritus in classical Latin in means primarily, the form and manner of any ...

Rites in the United States

Since immigration from the eastern portion of Europe and from Asia and Africa set in with ...

Ritschlianism

Ritschlianism is a peculiar conception of the nature and scope of Christianity, widely held in ...

Ritter, Joseph Ignatius

Historian, b. at Schweinitz, Silesia, 12 April, 1787; d. at Breslau, 5 Jan., 1857. He pursued his ...

Ritual

The Ritual ( Rituale Romanum ) is one of the official books of the Roman Rite. It contains all ...

Ritualists

The word "Ritualists" is the term now most commonly employed to denote that advanced section of ...

Rivington, Luke

Born in London, May, 1838; died in London, 30 May, 1899; fourth son of Francis Rivington, a ...

Rizal, José Mercado

Filipino hero, physician, poet, novelist, and sculptor ; b. at Calamba, Province of La Laguna, ...

× Close

Ro 133

Robbers, Seven

(Septem Latrones), martyrs on the Island of Corcyra (Corfu) in the second century. Their ...

Robbia, Andrea della

Nephew, pupil, assistant, and sharer of Luca's secrets, b. at Florence, 1431; d. 1528. It is ...

Robbia, Lucia di Simone

Sculptor, b. at Florence, 1400; d. 1481. He is believed to have studied design with a goldsmith, ...

Robert Bellarmine, Saint

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...

Robert Johnson, Blessed

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Robert of Arbrissel

Itinerant preacher, founder of Fontevrault, b. c. 1047 at Arbrissel (now Arbressec) near ...

Robert of Courçon

(DE CURSONE, DE CURSIM, CURSUS, ETC.). Cardinal, born at Kedleston, England ; died at ...

Robert of Geneva

Antipope under the name of Clement VII, b. at Geneva, 1342; d. at Avignon, 16 Sept., 1394. He ...

Robert of Jumièges

Archbishop of Canterbury (1051-2). Robert Champart was a Norman monk of St. Ouen at Rouen ...

Robert of Luzarches

(LUS). Born at Luzarches near Pontoise towards the end of the twelfth century; is said to have ...

Robert of Melun

(DE MELDUNO; MELIDENSIS; MEIDUNUS). An English philosopher and theologian, b. in England ...

Robert of Molesme, Saint

Born about the year 1029, at Champagne, France, of noble parents who bore the names of Thierry ...

Robert of Newminster, Saint

Born in the district of Craven, Yorkshire, probably at the village of Gargrave; died 7 June, 1159. ...

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...

Robert, Saint

Founder of the Abbey of Chaise-Dieu in Auvergne, b. at Aurilac, Auvergne, about 1000; d. in ...

Roberts, Saint John

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

Robertson, James Burton

Historian, b. in London 15 Nov., 1800; d. at Dublin 14 Feb., 1877, son of Thomas Robertson, a ...

Robinson, Venerable Christopher

Born at Woodside, near Westward, Cumberland, date unknown; executed at Carlisle, 19 Aug., 1598. ...

Robinson, William Callyhan

Jurist and educator, b. 26 July, 1834, at Norwich, Conn.; d. 6 Nov., 1911, at Washington, D.C. ...

Rocaberti, Juan Tomás de

Theologian, b. of a noble family at Perelada, in Catalina, c. 1624; d. at Madrid 13 June, 1699. ...

Rocamadour

Communal chief town of the canton of Gramat, district of Gourdon, Department of Lot, in the ...

Rocca, Angelo

Founder of the Angelica Library at Rome, b. at Rocca, now Arecevia, near Ancone, 1545; d. at ...

Roch, Saint

Born at Montpellier towards 1295; died 1327. His father was governor of that city. At his birth ...

Rochambeau, Jean-Baptiste-Donatien

Marshal, b. at Vendôme, France, 1 July, 1725; d. at Thoré, 10 May, 1807. At the age ...

Roche, Alanus de la

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rochester, Ancient See of

(ROFFA; ROFFENSIS). The oldest and smallest of all the suffragan sees of Canterbury, was ...

Rochester, Blessed John

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

Rochester, Diocese of

This diocese, on its establishment by separation from the See of Buffalo, 24 January, 1868, ...

Rochet

An over-tunic usually made of fine white linen (cambric; fine cotton material is also allowed), ...

Rochette, Désiré Raoul

Usually known as Raoul-Rochette, a French archeologist, b. at St. Amand (Cher), 9 March, 1789; d. ...

Rock, Daniel

Antiquarian and ecclesiologist, b. at Liverpool, 31 August, 1799; d. at Kensington, London, 28 ...

Rockford, Diocese of

(ROCKFORDIENSIS). Created 23 September, 1908, comprises Jo Daviess, Stephenson, Winnebago, ...

Rockhampton

Diocese in Queensland, Australia. In 1862 Father Duhig visited the infant settlement on the banks ...

Rococo Style

This style received its name in the nineteenth century from French émigrés , who ...

Rodez

(RUTHENAE) The Diocese of Rodez was united to the Diocese of Cahors by the Concordat of ...

Rodrigues Ferreira, Alexandre

A Brazilian natural scientist and explorer, b. at Bahia in 1756; d. at Lisbon in 1815. He ...

Rodriguez, Alonso

Born at Valladolid, Spain, 1526; died at Seville 21 February, 1616. When twenty years of age he ...

Rodriguez, Joao

(GIRAM, GIRAO, GIRON, ROIZ). Missionary and author, b. at Alcochete in the Diocese of Lisbon ...

Rodriguez, Saint Alphonsus

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...

Roe, Bartholomew

(VENERABLE ALBAN). English Benedictine martyr, b. in Suffolk, 1583; executed at Tyburn, 21 ...

Roermond

(RUBAEMUNDENSIS). Diocese in Holland ; suffragan of Utrecht. It includes the Province of ...

Rogation Days

Days of prayer, and formerly also of fasting, instituted by the Church to appease God's anger ...

Roger Bacon

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...

Roger Cadwallador, Venerable

English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...

Roger of Wendover

Benedictine monk, date of birth unknown; d. 1236, the first of the great chroniclers of St. ...

Roger, Bishop of Worcester

Died at Tours, 9 August, 1179. A younger son of Robert, Earl of Gloucester, he was educated ...

Roh, Peter

Born at Conthey (Gunthis) in the canton of Valais ( French Switzerland ), 14 August, 1811; d. at ...

Rohault de Fleury

A family of French architects and archaeologists of the nineteenth century, of which the most ...

Rohrbacher, Réné François

Ecclesiastical historian, b. at Langatte (Langd) in the present Diocese of Metz, 27 September, ...

Rojas y Zorrilla, Francisco de

Spanish dramatic poet, b. at Toledo, 4 Oct., 1607; d. 1680. Authentic information regarding the ...

Rokewode, John Gage

Born 13 Sept., 1786; died at Claughton Hall, Lancashire, 14 Oct., 1842. He was the fourth son of ...

Rolduc

(RODA DUCIS, also Roda, Closterroda or Hertogenrade). Located in S. E. Limburg, Netherlands. ...

Rolfus, Hermann

Catholic educationist, b. at Freiburg, 24 May, 1821; d. at Buhl, near Offenburg, 27 October, ...

Rolle de Hampole, Richard

Solitary and writer, b. at Thornton, Yorkshire, about 1300; d. at Hampole, 29 Sept., 1349. The ...

Rollin, Charles

Born in Paris, 1661; died there, 1741. The son of a cutler, intended to follow his father's ...

Rolls Series

A collection of historical materials of which the general scope is indicated by its official ...

Rolph, Thomas

Surgeon, b. 1800; d. at Portsmouth, 17 Feb., 1858. He was a younger son of Dr. Thomas Rolph and ...

Roman Catacombs

This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...

Roman Catechism

This catechism differs from other summaries of Christian doctrine for the instruction of the ...

Roman Catholic

A qualification of the name Catholic commonly used in English-speaking countries by those ...

Roman Catholic Relief Bill

IN ENGLAND With the accession of Queen Elizabeth (1558) commenced the series of legislative ...

Roman Christian Cemeteries, Early

This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...

Roman Colleges

This article treats of the various colleges in Rome which have been founded under ...

Roman Congregations

Certain departments have been organized by the Holy See at various times to assist it in the ...

Roman Curia

Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...

Roman Rite, The

( Ritus romanus ). The Roman Rite is the manner of celebrating the Holy Sacrifice, ...

Romanos Pontifices, Constitutio

The restoration by Pius IX, 29 Sept. 1850, by letters Apostolic "Universalis ecclesiæ" of ...

Romanos, Saint

Surnamed ho melodos and ho theorrhetor , poet of the sixth century. The only authority for ...

Romans, Epistle to the

This subject will be treated under the following heads: I. The Roman Church and St. Paul; II. ...

Romanus, Pope

Of this pope very little is known with certainty, not even the date of his birth nor the exact ...

Romanus, Saints

(1) A Roman martyr Romanus is mentioned in the "Liber Pontificalis" (ed. Duchesne, I, 155) ...

Rome

The significance of Rome lies primarily in the fact that it is the city of the pope. The Bishop ...

Rome, University of

The University of Rome must be distinguished from the "Studium Generale apud Curiam", established ...

Romero, Juan

Missionary and Indian linguist, b. in the village of Machena, Andalusia, Spain, 1559; d. at ...

Romuald, Saint

Born at Ravenna, probably about 950; died at Val-di-Castro, 19 June, 1027. St. Peter Damian, his ...

Romulus Augustulus

Deposed in the year 476, the last emperor of the Western Roman Empire. His reign was purely ...

Ronan, Saint

There are twelve Irish saints bearing the name of Ronan commemorated in the "Martyrology of ...

Ronsard, Pierre de

French poet, b. 2 (or 11) Sept., 1524, at the Château de la Poissonniere, near ...

Rood

(Anglo-Saxon Rod, or Rode, "cross"), a term, often used to signify the True Cross itself, ...

Roothaan, Johann Philipp

Twenty-first General of the Society of Jesus , b. at Amsterdam, 23 November, 1785; d. at Rome, ...

Roper, William

Biographer of St. Thomas More, born 1496; died 4 January, 1578. Both his father and mother ...

Rorate Coeli

(Vulgate, text), the opening words of Isaiah 45:8 . The text is used frequently both at Mass and ...

Rosa, Salvatore

(Also spelled SALVATOR; otherwise known as RENNELLA, or ARENELLA, from the place of his birth). ...

Rosalia, Saint

Hermitess, greatly venerated at Palermo and in the whole of Sicily of which she in patroness. ...

Rosary, Breviary Hymns of the

The proper office granted by Leo XIII (5 August, 1888) to the feast contains four hymns ...

Rosary, Confraternity of the

In accordance with the conclusion of the article ROSARY no sufficient evidence is forthcoming to ...

Rosary, Feast of the Holy

Apart from the signal defeat of the Albigensian heretics at the battle of Muret in 1213 which ...

Rosary, Seraphic

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

Rosary, The

Please see our How to Recite the Holy Rosary sheet in PDF format, and feel free to copy and ...

Rosate, Alberico de

(Or ROSCIATE). Jurist, date of birth unknown; died in 1354. He was bom in the village of ...

Roscelin

Roscelin, a monk of Compiègne, was teaching as early as 1087. He had contact with ...

Roscommon

Capital of County Roscommon, Ireland ; owes origin and name to a monastery founded by St. Coman ...

Rose of Lima, Saint

Virgin, patroness of America, born at Lima, Peru 20 April, 1586; died there 30 August, 1617. ...

Rose of Viterbo, Saint

Virgin, born at Viterbo, 1235; died 6 March, 1252. The chronology of her life must always remain ...

Rose Window

A circular window, with mullions and traceries generally radiating from the centre, and filled ...

Rosea

A titular see. The official catalogue of the Roman Curia mentioned formerly a titular see of ...

Roseau

(ROSENSIS). Diocese ; suffragan of Port of Spain, Trinidad, B.W.I. The different islands of ...

Rosecrans, William Starke

William Born at Kingston, Ohio, U.S.A. 6 Sept., 1819; died near Redondo California, 11 March, ...

Roseline, Saint

(Rossolina.) Born at Château of Arcs in eastern Provence, 1263; d. 17 January, 1329. ...

Rosenau

( Hungarian ROZSNYÓ; Latin ROSNAVIENSIS). Diocese in Hungary, suffragan of Eger, ...

Rosh Hashanah

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Rosicrucians

The original appelation of the alleged members of the occult-cabalistic- theosophic "Rosicrucian ...

Roskilde, Ancient See of, in Denmark

(ROSCHILDIA, ROSKILDENSIS.) Suffragan to Hamburg, about 991-1104, to Lund, 1104-1536. The ...

Roskoványi, August

Bishop of Neutra in Hungary, doctor of philosophy and theology, b. at Szenna in the County ...

Rosmini and Rosminianism

Antonio Rosmini Serbati, philosopher, and founder of the Institute of Charity, born 24 March, ...

Rosminians

The Institute of Charity, or, officially, Societas a charitate nuncupata , is a religious ...

Ross

(ROSSENSIS). Diocese in Ireland. This see was founded by St. Fachtna, and the place-name ...

Ross, School of

The School of Ross &151; now called Ross-Carbery, but formerly Ross-Ailithir from the large ...

Rossano

(ROSSANENSIS). Archdiocese in Calabria, province of Cosenza, Southern Italy. The city is ...

Rosselino, Antonio di Matteo di Domenico

The youngest of five brothers, sculptors and stone cutters, family name Gamberelli (1427-78). He ...

Rosselino, Bernardo

(Properly BERNARDO DI MATTEO GAMBARELLI.) B. at Florence, 1409; d. 1464. Rosselino occupies ...

Rosselli, Cosimo

(LORENZO DI FILIPPO). Italian fresco painter, b. at Florence, 1439; d. there in 1507. The ...

Rossi, Bernardo de

(DE RUBEIS, GIOVANNI FRANCESCO BERNARDO MARIA). Theologian and historian; b. at Cividale del ...

Rossi, Giovanni Battista de

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

Rossi, Pellegrino

Publicist, diplomat, economist, and statesman, b. at Carrara, Italy, 13 July, 1787; assassinated ...

Rossini, Gioacchino Antonio

Born 29 February, 1792, at Pesaro in the Romagna; died 13 November, 1868, at Passy, near Paris. ...

Rostock, Sebastian von

Bishop of Breslau, b. at Grottkau, Silesia, 24 Aug. 1607; d. at Breslau, 9 June, 1671. He ...

Rostock, University of

Located in Mecklenburg-Schwerin, founded in the year 1419 through the united efforts of Dukes John ...

Roswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

Rota, Sacra Romana

In the Constitution "Sapienti Consilio" (29 June, 1908), II, 2, Pins X re-established the Sacra ...

Roth, Heinrich

Missionary in India and Sanskrit scholar, b. of illustrious parentage at Augsburg, 18 December, ...

Rothe, David

Bishop of Ossory ( Ireland ), b. at Kilkenny in 1573, of a distinguished family ; d. 20 ...

Rottenburg

(ROTTENBURGENSIS). Diocese ; suffragan of the ecclesiastical Province of the Upper Rhine. It ...

Rotuli

Rotuli, i.e. rolls — in which a long narrow strip of papyrus or parchment, written on one ...

Rouen, Archdiocese of

(ROTHOMAGENSIS) Revived by the Concordat of 1802 with the Sees of Bayeux, Evreux, and ...

Rouen, Synods of

The first synod is generally believed to have been held by Archbishop Saint-Ouen about 650. ...

Rouquette, Adrien

Born in Louisiana in 1813, of French parentage; died as a missionary among the Choctaw Indians ...

Rousseau, Jean-Baptiste

French poet, b. in Paris, 16 April 1670; d. at La Genette, near Brussels, 17 May, 1741. ...

Rovezzano, Benedetto da

Sculptor and architect, b. in 1490, either at Rovezzano, near Florence, or, according to some ...

Rowsham, Stephen

A native of Oxfordshire, entered Oriel College, Oxford, in 1572. He took orders in the English ...

Royal Declaration, The

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

Royer-Collard, Pierre-Paul

Philosopher and French politician, b. at Sompuis (Marne), 21 June, 1763; d. at ...

× Close

Ru 42

Ruadhan, Saint

One of the twelve "Apostles of Erin" ; died at the monastery of Lorrha, County Tipperary, ...

Ruben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Rubens, Peter Paul

Eminent Flemish painter, b. at Siegen, Westphalia, 28 June, 1577; d. at Antwerp, 30 May, 1640. ...

Rubrics

I. IDEA Among the ancients, according to Columella, Vitruvius, and Pliny, the word rubrica , ...

Rubruck, William

(Also called William of Rubruck and less correctly Ruysbrock, Ruysbroek, and Rubruquis), ...

Rudolf of Fulda

Chronicler, d. at Fulda, 8 March, 862. In the monastery of Fulda Rudolf entered the ...

Rudolf of Habsburg

German king, b. 1 May 1218; d. at Speyer, 15 July, 1291. He was the son of Albert IV, the founder ...

Rudolf of Rüdesheim

Bishop of Breslau, b. at Rüdesheim on the Rhine, about 1402; d. at Breslau in Jan., 1482. ...

Rudolf von Ems

[Hohenems in Austria ]. A Middle High German epic poet of the thirteenth century. Almost ...

Rueckers, Family of

Famous organ and piano-forte builders of Antwerp. Hans Rueckers, the founder, lived in ...

Ruffini, Paolo

Physician and mathematician, b. at Valentano in the Duchy of Castro, 3 Sept., 1765; d. at Modena, ...

Rufford Abbey

A monastery of the Cistercian Order, situated on the left bank of the Rainworth Water, about ...

Rufina, Saints

The present Roman Martyrology records saints of this name on the following days: (1) On ...

Rufinus, Saint

The present Roman Martyrology records eleven saints named Rufinus: (1) On 28 February, a ...

Rufus, Saint

The present Roman Martyrology records ten saints of this name. Historical mention is made of ...

Ruiz de Alarcón y Mendoza, Juan de

Spanish dramatic poet, b. at Mexico City, about 1580; d. at Madrid, 4 August, 1639. He received ...

Ruiz de Montoya, Antonio

One of the most distinguished pioneers of the original Jesuit mission in Paraguay, and a ...

Ruiz de Montoya, Diego

Theologian, b. at Seville, 1562; d. there 15 March, 1632. He entered the Society of Jesus in ...

Rule of Faith, The

The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...

Rule of St. Augustine

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...

Rule of St. Benedict

This work holds the first place among monastic legislative codes, and was by far the most ...

Rumania

A kingdom in the Balkan Peninsula, situated between the Black Sea, the Danube, the Carpathian ...

Rumohr, Karl Friedrich

Art historian, b. at Dresden, 1785; d. there, 1843. He became a Catholic in 1804. He was ...

Rupe, Alanus de

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rupert, Saint

(Alternative forms, Ruprecht, Hrodperht, Hrodpreht, Roudbertus, Rudbertus, Robert, Ruprecht). ...

Rusaddir

A titular see of Mauritania Tingitana. Rusaddir is a Phoenician settlement whose name ...

Rusicade

A titular see of Numidia. It is mentioned by Ptolemy (IV, 3), Mela (I, 33), Pliny (V, 22), ...

Ruspe

Titular see of Byzacena in Africa, mentioned only by Ptolemy (IV, 3) and the "Tabula" of ...

Russell, Charles

(BARON RUSSELL OF KILLOWEN). Born at Newry, Ireland, 10 November, 1832; died in London, 10 ...

Russell, Charles William

Born at Killough, Co. Down, 14 May, 1812; died at Dublin 26 Feb., 1880. He was descended from the ...

Russell, Richard

Bishop of Vizéu in Portugal, b. in Berkshire, 1630; d. at Vizéu, 15 Nov., 1693. He ...

Russia

GEOGRAPHY Russia ( Rossiiskaia Imperiia; Russkoe Gosudarstvo ) comprises the greater part of ...

Russia, The Religion of

A. The Origin of Russian Christianity There are two theories in regard to the early Christianity ...

Russian Language and Literature

The subject will be treated under the following heads, viz. RUSSIAN LANGUAGE; ANCIENT POPULAR ...

Rusticus of Narbonne, Saint

Born either at Marseilles or at Narbonnaise, Gaul; died 26 Oct., 461. According to biographers, ...

Ruth, Book of

One of the proto-canonical writings of the Old Testament, which derives its name from the heroine ...

Ruthenian Rite

There is, properly speaking, no separate and distinct rite for the Ruthenians, but inasmuch as ...

Ruthenians

(Ruthenian and Russian: Rusin , plural Rusini ) A Slavic people from Southern Russia, ...

Rutter, Henry

( vere BANISTER) Born 26 Feb., 1755; died 17 September, 1838, near Dodding Green, ...

Ruvo and Bitonto

(RUBENSIS ET BITUNTINENSIS) Diocese in the Province of Bari, Aquileia, Southern Italy. Ruvo, ...

Ruysbroeck, Blessed John

Surnamed the Admirable Doctor, and the Divine Doctor, undoubtedly the foremost of the Flemish ...

Ruysch, John

Astronomer, cartographer, and painter, born at Utrecht about 1460; died at Cologne, 1533. Little ...

× Close

Ry 4

Ryan, Father Abram J.

The poet-priest of the South, born at Norfolk, Virginia, 15 August, 1839; died at Louisville, ...

Ryan, Patrick John

Sixth Bishop and second Archbishop of Philadelphia, b. At Thurles, County Tipperary, ...

Ryder, Henry Ignatius Dudley

English Oratorian priest and controversialist, b. 3 Jan., 1837; d. at Edgbaston, Birmingham, 7 ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.